html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover, a:active { outline: 0; }

#printHead {display:none}

body {
	background:#46494f;
	font-family:Helvetica, arial, sans-serif;
	margin:0;
	padding:0;
	line-height:normal;
}

header {
	margin:0;
	background:url(//asset.xmission.com/xmweb2/head-bg.png) no-repeat center -65px #000;
	height:111px;
	font-family: helvetica, arial, sans-serif;
	max-width:100%;
	border-bottom:19px solid #000000;
}

header a {
	text-decoration:none;
	color:#00BFE6;
}

header .logoLnk {
	position:absolute;
	bottom:35px;
	left:40px;
}

header .hcontainer {
	/* max-width:1245px; */
	min-width:990px;
	position:relative;
	margin:0 auto;
	height:130px;
}

header #rightStuff {
	width:220px;
	position:absolute;
	top:8px;
	right:40px;
	line-height:normal;
	margin:0;
	padding:0;
}

#rightStuff .fb, #rightStuff .twit, #rightStuff .gplus, #rightStuff .linkedIn {
	background-image:url(//asset.xmission.com/xmweb2/social-icons-flat.png);
	display:block;
	width:22px;
	height:22px;
	overflow:hidden;
	text-decoration:none;
	margin:0 6px 0 0;
	float:left;
}

#rightStuff .fb {	clear:both;	background-position:left top;}
#rightStuff .fb:hover {background-position:left bottom}

#rightStuff .twit {	background-position:23px top; }
#rightStuff .twit:hover { background-position:23px bottom; }

#rightStuff .gplus { background-position:45px top; }
#rightStuff .gplus:hover { background-position:45px bottom; }

#rightStuff .linkedIn {	background-position:67px top; }
#rightStuff .linkedIn:hover {	background-position:67px bottom; }

#rightStuff .login {
	font-size:14px;
	background:url(//asset.xmission.com/xmweb2/btn-login-bg.png) no-repeat left top transparent;
	display:block;
	float:right;
	height:18px;
	line-height:19px;
	width:77px;
	padding:1px 0 2px 20px;
	overflow:hidden;
	color:black;
	opacity:0.9;
}

#rightStuff .liveChat {
	font-size:14px;
	float:right;
	display:block;
	background:url(//asset.xmission.com/xmweb2/btn-chat-bg.png) no-repeat left top transparent;
	color:black;
	opacity:0.9;
	height:18px;
	padding:1px 0 2px 8px;
	line-height:19px;
	width:89px;
	margin-right:20px;
}

#rightStuff .login:hover, #rightStuff .liveChat:hover {
	opacity:1.0;
}

#topNav {
	position:absolute;
	bottom:20px;
	left:20px;
}

#topNav a {
	color:#00BFE6;
	margin-right:2px;
	display:block;
	float:left;
	padding:15px 20px 21px 16px;
	height:8px;
	font-size:14px;
	background:url(//asset.xmission.com/xmweb2/topnavtab.png) no-repeat right top;
	opacity:0.8;
	filter: alpha(opacity = 80);
}

#topNav a:hover {
	/*background-color:black;
	background-color:rgba(0,0,0,0.75);*/
	opacity:1.0;
	filter: alpha(opacity = 100);
	color:white;
}

#topNav li a.chat:hover, #topNav li a.login:hover {
	background-color:transparent;
}

#bodyContent {
	background-color:white;
	box-shadow:0 2px 3px #333;
}

#bodyContent .padding {
	min-height:550px;
	/*max-width:1205px;*/
	min-width:950px;
	margin:0 auto;
	padding:20px 40px;
	color: #495057;
	font-size: 13px;	
}

footer {
	/* box-shadow:0 0 5px black; */
	color:#808080;
	/*max-width:1230px;*/
	min-width:980px;
	padding:12px 40px 16px 0;
	text-align:right;
	font-size:9px;
	margin:0 auto;
	line-height:175%;
}

footer a {
	color:#909090 !important;
	text-decoration:none;
}

footer a:hover {
	color:#a0a0a0 !important;
}

footer .linus {
	margin-top:4px;
	display:inline-block;
	padding-left:22px;
}

.contactFLnk {
	color:#a0a0a0 !important;
}

.contactFLnk:hover {
	color:#b0b0b0 !important;
}

